Skip to navigation

Integrate Task

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_idstringRequired
session_idstringRequired
task_idstringRequired

Request

This endpoint expects an object.
idempotency_keystringRequired1-128 characters
revisionintegerRequired>=1
pathslist of strings or nullOptional

Response

Successful Response
conflictslist of strings
idstring
revisioninteger
statusstring
task_idstring

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error